package yi.iu.ft.local;

import java.util.*;

public interface GlobalizationTempl {

  public Iterator listStatsOn(int a1, int a2);

  public double getMinOn(int a);
  public int getBinNumOn(int a);
  public double getBinSizeOn(int a);
  public int getNumHistAttr();
  public void setAttributeOn(int a, double min, double bsize, int bnum);
  public void addStatsOn(int a1, int a2, String stat);
  public Vector getHistAttrNames(Vector localAttrs);

}